# The sysutils/d-feet port

## d-feet-0.3.9 – dbus debugger

## Description

    D-Feet is a D-Bus debugger written in PyGtk+.

    Current features:
      * View names on any bus
      * View exported objects, interfaces, methods and signals
      * View the full command line of services on the bus
      * Execute methods with parameters on the bus and see their return
        values

WWW: https://wiki.gnome.org/

Categories:
  lang/python sysutils x11/gnome

## Library dependencies

## Build dependencies

- STEM->=0.41.1p0:textproc/intltool
- archivers/xz
- devel/glib2
- devel/gmake
- devel/gobject-introspection
- devel/pep8
- lang/python/2.7
- x11/gnome/doc-utils
- x11/gnome/yelp-tools
- x11/gtk+3

## Run dependencies

- devel/dconf,no_editor,bootstrap
- devel/desktop-file-utils
- devel/glib2
- devel/libwnck3
- devel/py-gobject3
- lang/python/2.7
- x11/gnome/yelp
- x11/gtk+2,-guic
- x11/gtk+3